Bug 153548 - sysutils/screen locking [with patch]
Summary: sysutils/screen locking [with patch]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cy Schubert
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-30 13:50 UTC by Oliver Pinter
Modified: 2011-01-04 03:30 UTC (History)
0 users

See Also:


Attachments
file.diff (458 bytes, patch)
2010-12-30 13:50 UTC, Oliver Pinter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Pinter 2010-12-30 13:50:08 UTC
use system password, when lock screen

Fix: Patch attached with submission follows:
How-To-Repeat: start screen
C-a x
 >>enter the key<<
 >>again        <<
 
 after this patch added 
 only 
 C-a x
 and the lock use the main password
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2010-12-30 22:16:34 UTC
State Changed
From-To: open->feedback

to which port does this PR apply?
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2011-01-02 18:45:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->cy

Fix synopsis and assign.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2011-01-02 18:46:31 UTC
State Changed
From-To: feedback->open

restore state.
Comment 4 Cy Schubert freebsd_committer 2011-01-03 05:49:11 UTC
State Changed
From-To: open->feedback

Sent alternate patch to submittor for comment.
Comment 5 Cy Schubert freebsd_committer 2011-01-04 03:26:40 UTC
State Changed
From-To: feedback->closed

Alternate patch applied, fixed.
Comment 6 dfilter service freebsd_committer 2011-01-04 03:28:35 UTC
cy          2011-01-04 03:28:30 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/screen      Makefile 
  Added files:
    sysutils/screen/files patch-attacher.c 
  Log:
  Add option to enable locking using user's password.
  
  PR:             153548
  
  Revision  Changes    Path
  1.82      +1 -1      ports/sysutils/screen/Makefile
  1.1       +24 -0     ports/sysutils/screen/files/patch-attacher.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"